Page 1 of 2 12 LastLast
Results 1 to 10 of 17

Thread: i want my system menu back..

  1. #1
    ggb
    ggb is offline
    Junior Member
    Join Date
    Nov 2009
    Posts
    8
    Thanks
    4
    Thanked 0 Times in 0 Posts

    i want my system menu back..

    So, i have a 3.4e, i followed the instructions at Dogeggs thread / New 3.1-4.1 Softmod for ANY Wii /. I did the steps from 1 to 3, than i unfortunately skipped the update part and the ios60 patch, but i installed the preloader... now i can only use the preloader menu and the HBC. How could i make my system menu works?
    Should i reinstall sys menu 3.4e? uninstall preloader? or install ios60 patched and update to 4.1e offline? Any help is appreciated.

  2. #2
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    That was bad to skip parts in the tutorial and then do the remaining parts. There are reasons to do things in a certian order.

    If you installed preloader all ready without IOS60, do not install the IOS60. I think you need to undo you hacks and then do them in the correct order.
    Last edited by Stomp_442; 11-07-2009 at 07:52 PM.

  3. #3
    ggb
    ggb is offline
    Junior Member
    Join Date
    Nov 2009
    Posts
    8
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Stomp_442 View Post
    That was bad to skip parts in the tutorial and then do the remaining parts. There are reasons to do things in a certian order.

    If you installed preloader all ready without IOS60, do not install the IOS60. I think you need to undo you hacks and then do them in the correct order.
    Thank you for your answer. What exactly means to undo my hacks? How can i do this?

  4. #4
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Not sure exactly, just don't install the IOS60 patched if you all ready installed preloader, the IOS60 should get installed before preloader. I'm sure that there is a setting in preloader somewhere to make the System Menu boot up when your Wii is booted up. I think you need to unistall preloader, install IOS 60 patched, then install preloader.

  5. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    wow i did the same thing today i cant believe i missed that step now i cant get it to upgrade to firmware 4.1

  6. #6
    Junior Member
    Join Date
    Nov 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    how do u unistall preloader?

  7. #7
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    to quote the tutorial

    a) If you are on system menu 4/4.1 use Wad Manager with default settings (IOS249 & SD card) to install IOS60-patched.wad - make sure you do this before you install Preloader. If you installed it in step 4 then skip this part. Never uninstall IOS60! You will brick!!
    and you need to be on system menu 4.0/4.1 to install preloader.

    edit - never uninstall an IOS lower than IOS200.
    Last edited by Stomp_442; 11-07-2009 at 08:15 PM.

  8. #8
    ggb
    ggb is offline
    Junior Member
    Join Date
    Nov 2009
    Posts
    8
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Momma View Post
    hey i can help you out but first i need to know what your wii is so pik your wii up and read the first for numbers on of the serial number then tell me what it is then ill tell you the next step is very very easy and y would you skip anything from a guide that dose not seem to smart to do LOL
    its's LEF 1202

  9. #9
    Junior Member
    Join Date
    Nov 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    my problem is everytime i try and install 4.1 nothing happens it just sits there

  10. #10
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    I don't use preloader or system menu 4.0/4.1, but I did point out for you your errors. Don't brick your Wii. If your Wii had system menu 3.4, you may be able to install bootmii and boot2, were you able to do that? That is your best brick protection.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •